#!/usr/bin/python

from bracket import find_failure, rcs2ts, test_completed_op

#find_failure(rcs2ts('2018.06.30.22.47.51'),
#             rcs2ts('2018.07.04.13.32.01'),
#             test_completed_op,
#             confirm = False)

find_failure(rcs2ts('2019.03.05.06.03.27'),
             rcs2ts('2019.03.10.15.45.26'),
             test_completed_op,
             confirm = False)
